package com.ejie.ab04b.webservice.client.documentowebservice;

import javax.xml.bind.annotation.XmlType;

/**
 * 
 * @author Administrador
 * 
 */
@XmlType(namespace = "alineacionZona", propOrder = { "alineacion" })
public enum AlineacionZona {
	CENTRO("centro"), IZQUIERDA("izquierda"), DERECHA("derecha");

	private String alineacion;

	/**
	 * Instantiates a new alineacion zona.
	 *
	 * @param alineacion            String
	 */
	private AlineacionZona(String alineacion) {
		this.alineacion = alineacion;
	}

	/**
	 * Gets the alineacion.
	 *
	 * @return the alineacion
	 */
	public String getAlineacion() {
		return this.alineacion;
	}

	/**
	 * Sets the alineacion.
	 *
	 * @param alineacion            the alineacion to set
	 */
	public void setAlineacion(String alineacion) {
		this.alineacion = alineacion;
	}
}
